/*-----------------------------------
about index.html
-----------------------------------*/
.about .u-curning {
  font-feature-settings: "halt" 1;
}
@media only screen and (min-width:751px) {
  .about .u-pcNobreak {
    display: none !important;
  }
}
.about .u-spNobreak {
  display: none;
}
@media only screen and (min-width:751px) {
  .about .u-spNobreak {
    display: inline;
  }
}
.about .about__inner,
.about .about__nav {
  margin: auto;
  padding: 0 4.6875vw;
}
@media only screen and (min-width:751px) {
  .about .about__inner,
.about .about__nav {
    width: 800px;
  }
}
.about .about__nav__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 4.6875vw;
}
@media only screen and (min-width:751px) {
  .about .about__nav__items {
    grid-template-columns: repeat(4, 1fr);
    row-gap: 0;
  }
}
.about .about__nav__item a {
  display: block;
  text-align: center;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  padding: 0.2em 0;
}
.about .about__nav__item a:after {
  content: "";
  display: table;
  width: 0.8em;
  height: 0.5em;
  background: url(../img/icon_page-down.svg) no-repeat center/100% auto;
  margin: 0.35em auto 0;
}
.about .about__nav__item:nth-of-type(even) a {
  border-left: none;
}
@media only screen and (min-width:751px) {
  .about .about__nav__item a {
    padding: 0.6em 0;
  }
  .about .about__nav__item a:after {
    display: inline-block;
    margin: 0 0 0 1em;
    transform: translateY(-0.1em);
  }
  .about .about__nav__item + .about__nav__item a {
    border-left: none;
  }
}
.about .about__sec01 {
  background: url(../img/img_sec01_bg_sp.webp) no-repeat center top/100% 100%;
  padding: 21.875vw 0 42.1875vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec01 {
    background: url(../img/img_sec01_bg.webp) no-repeat center top/cover;
    padding: 90px 0 160px;
  }
}
.about .about__sec01__ttl {
  text-align: center;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  font-size: 8.4375vw;
  margin-bottom: 9.375vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec01__ttl {
    font-size: 42px;
    margin-bottom: 30px;
  }
}
.about .about__sec01__txt {
  text-align: center;
  color: #fff;
  font-size: 4.6875vw;
  line-height: 1.9;
  font-weight: bold;
  margin-bottom: 9.375vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec01__txt {
    font-size: 20px;
    line-height: 2;
    margin: 0 -0.5em 30px;
  }
}
.about .about__sec01__box {
  box-sizing: border-box;
  background: #fff;
  line-height: 1.8;
  padding: 8.59375vw 5.46875vw;
}
.about .about__sec01__box .ttl {
  display: block;
  font-size: 4.6875vw;
  color: #1c7dcd;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 4.6875vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec01__box {
    padding: 40px 65px 40px 60px;
  }
  .about .about__sec01__box .ttl {
    font-size: 20px;
    margin-bottom: 15px;
  }
}
.about .about__sec02 {
  position: relative;
  background: #e9f4fe;
  padding: 18.75vw 0 40.625vw;
}
.about .about__sec02::before {
  content: "";
  display: block;
  position: absolute;
  bottom: calc(100% - 1px);
  left: 0;
  right: 0;
  width: 100%;
  height: 17.1875vw;
  background: #e9f4fe;
  clip-path: polygon(50% 98%, 100% 0%, 100% 100%, 0 100%, 0 0);
}
@media only screen and (min-width:751px) {
  .about .about__sec02 {
    padding: 100px 0 160px;
  }
  .about .about__sec02::before {
    height: max(110px, (110vw / 12.8));
  }
}
.about .about__sec02__ttl {
  text-align: center;
  color: #1c7dcd;
  font-weight: bold;
  line-height: 1;
  font-size: 8.4375vw;
  margin-bottom: 7.8125vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec02__ttl {
    font-size: 42px;
    margin-bottom: 25px;
  }
}
@media only screen and (min-width:751px) {
  .about .about__sec02__box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
  }
}
.about .about__sec02__lists {
  margin-bottom: 10.9375vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec02__lists {
    margin-bottom: 0;
  }
}
.about .about__sec02__list {
  display: flex;
  line-height: 1.7;
}
.about .about__sec02__list .icon {
  flex-shrink: 0;
  width: 8.75vw;
  margin: 0.3em 3.125vw 0 0;
}
.about .about__sec02__list + .about__sec02__list {
  margin-top: 7.03125vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec02__list {
    width: 350px;
  }
  .about .about__sec02__list .icon {
    width: 38px;
    margin-right: 15px;
  }
  .about .about__sec02__list + .about__sec02__list {
    margin-top: 35px;
  }
}
.about .about__sec03 {
  position: relative;
  background: #fff;
  padding: 18.75vw 0 40.625vw;
}
.about .about__sec03::before {
  content: "";
  display: block;
  position: absolute;
  bottom: calc(100% - 1px);
  left: 0;
  right: 0;
  width: 100%;
  height: 17.1875vw;
  background: #fff;
  clip-path: polygon(50% 98%, 100% 0%, 100% 100%, 0 100%, 0 0);
}
@media only screen and (min-width:751px) {
  .about .about__sec03 {
    padding: 100px 0 160px;
  }
  .about .about__sec03::before {
    height: max(110px, (110vw / 12.8));
  }
}
.about .about__sec03__ttl {
  text-align: center;
  color: #1c7dcd;
  font-weight: bold;
  line-height: 1;
  font-size: 8.4375vw;
  margin-bottom: 7.8125vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec03__ttl {
    font-size: 42px;
    margin-bottom: 25px;
  }
}
.about .about__sec03__lead {
  font-weight: bold;
  text-align: center;
  font-size: 4.6875vw;
  line-height: 1.9;
  margin-bottom: 17.96875vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec03__lead {
    font-size: 20px;
    line-height: 2;
    margin: 0 auto 55px;
  }
}
.about .about__sec03__bar {
  display: table;
  color: #1c7dcd;
  font-weight: bold;
  text-align: center;
  font-size: 4.6875vw;
  line-height: 1;
  border: 2px solid #1c7dcd;
  padding: 0.4em 1.5em;
  margin: 0 auto 6.25vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec03__bar {
    font-size: 20px;
    margin: 0 auto 30px;
  }
}
.about .about__sec03__lists {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 2.8125vw;
  row-gap: 10.9375vw;
  margin: 11.71875vw auto 25vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec03__lists {
    grid-template-columns: repeat(4, 1fr);
    column-gap: 27px;
    row-gap: 0;
    margin: 40px auto 60px;
  }
}
.about .about__sec03__list {
  position: relative;
  box-sizing: border-box;
  display: grid;
  align-items: center;
  background: #e7f5ff;
  min-height: 8em;
  line-height: 1.65;
  padding: 6.25vw 3.75vw;
}
.about .about__sec03__list .num {
  position: absolute;
  top: -0.9em;
  left: 0;
  right: 0;
  margin: auto;
  font-weight: bold;
  color: #fff;
  background: #1c7dcd;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.9em;
  height: 1.8em;
  aspect-ratio: 1/1;
  padding-bottom: 0.1em;
  clip-path: circle(50% at 50% 50%);
}
@media only screen and (min-width:751px) {
  .about .about__sec03__list {
    padding: 25px 25px;
  }
  .about .about__sec03__list .num {
    font-size: 20px;
    width: 1.6em;
    height: 1.5em;
  }
}
.about .about__sec03__img + .about__sec03__img {
  margin-top: 29.6875vw;
}
.about .about__sec03__img p {
  margin-top: 8.59375vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec03__img + .about__sec03__img {
    margin-top: 120px;
  }
  .about .about__sec03__img p {
    text-align: center;
    margin-top: 20px;
  }
}
.about .about__sec03__btn {
  margin-top: 12.5vw;
}
.about .about__sec03__btn a {
  position: relative;
  background: #1c7dcd;
  color: #fff;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.2em;
  transition: opacity 0.3s;
}
.about .about__sec03__btn a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5.9375vw;
  display: block;
  width: 0.8em;
  height: 1em;
  background: url(../img/icon_page-right.svg) no-repeat center/auto 100%;
  margin: auto;
}
.about .about__sec03__btn a:hover {
  opacity: 0.8;
}
@media only screen and (min-width:751px) {
  .about .about__sec03__btn {
    margin-top: 80px;
  }
  .about .about__sec03__btn a {
    width: 480px;
    margin: auto;
  }
  .about .about__sec03__btn a:after {
    right: 80px;
  }
}
.about .about__sec04 {
  position: relative;
  background: #e9f4fe;
  padding: 18.75vw 0 40.625vw;
}
.about .about__sec04::before {
  content: "";
  display: block;
  position: absolute;
  bottom: calc(100% - 1px);
  left: 0;
  right: 0;
  width: 100%;
  height: 17.1875vw;
  background: #e9f4fe;
  clip-path: polygon(50% 98%, 100% 0%, 100% 100%, 0 100%, 0 0);
}
@media only screen and (min-width:751px) {
  .about .about__sec04 {
    padding: 100px 0 160px;
  }
  .about .about__sec04::before {
    height: max(110px, (110vw / 12.8));
  }
}
.about .about__sec04__ttl {
  text-align: center;
  color: #1c7dcd;
  font-weight: bold;
  line-height: 1;
  font-size: 8.4375vw;
  margin-bottom: 7.8125vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec04__ttl {
    font-size: 42px;
    margin-bottom: 25px;
  }
}
.about .about__sec04__lead {
  font-weight: bold;
  text-align: center;
  font-size: 4.6875vw;
  line-height: 1.9;
  margin-bottom: 9.375vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec04__lead {
    font-size: 20px;
    line-height: 2;
    margin: 0 auto 35px;
  }
}
.about .about__sec04__lists {
  margin-bottom: 17.1875vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec04__lists {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 55px;
    margin-bottom: 50px;
  }
}
.about .about__sec04__list {
  line-height: 1.7;
}
.about .about__sec04__list + .about__sec04__list {
  margin-top: 12.5vw;
}
.about .about__sec04__list:nth-of-type(1) .sec04list__bar__img img {
  width: 94%;
}
@media only screen and (min-width:751px) {
  .about .about__sec04__list {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
    gap: 25px;
  }
  .about .about__sec04__list + .about__sec04__list {
    margin-top: 0;
  }
  .about .about__sec04__list:nth-of-type(1) .sec04list__bar__img img {
    width: auto;
  }
}
.about .sec04list__bar {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #1c7dcd;
  color: #fff;
  font-weight: bold;
  font-size: 5vw;
  padding: 2.65625vw 10.9375vw;
  margin-bottom: 7.03125vw;
}
@media only screen and (min-width:751px) {
  .about .sec04list__bar {
    flex-flow: column;
    text-align: center;
    font-size: 20px;
    padding: 20px 0 15px;
    margin-bottom: 0;
  }
}
.about .sec04list__bar__img {
  width: 18.4375vw;
  margin-right: 5vw;
  margin-left: -2.5vw;
}
@media only screen and (min-width:751px) {
  .about .sec04list__bar__img {
    height: 110px;
    width: 100%;
    margin: 0 auto 10px;
  }
  .about .sec04list__bar__img img {
    height: 100%;
    width: auto;
  }
}
.about .about__sec04__img {
  margin-bottom: 17.1875vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec04__img {
    margin-bottom: 80px;
  }
}
.about .about__sec04__linkTitle {
  text-align: center;
  font-weight: bold;
  color: #1c7dcd;
  font-size: 4.6875vw;
  line-height: 1;
  margin-bottom: 6.25vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec04__linkTitle {
    font-size: 20px;
    text-align: center;
    margin-bottom: 30px;
  }
}
@media only screen and (min-width:751px) {
  .about .about__sec04__links {
    width: 640px;
    margin: auto;
  }
}
.about .about__sec04__link {
  font-size: 3.4375vw;
  line-height: 1.8;
}
.about .about__sec04__link .lead {
  font-weight: bold;
  font-size: 4.375vw;
  margin-bottom: 1.5625vw;
}
.about .about__sec04__link a {
  position: relative;
  display: block;
  background: #fff;
  padding: 5.46875vw 23.4375vw 5.46875vw 5.46875vw;
  transition: opacity 0.3s;
}
.about .about__sec04__link a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5.9375vw;
  display: block;
  width: 1em;
  height: 1.2em;
  background: url(../img/icon_page-right-b.svg) no-repeat center/auto 100%;
  margin: auto;
}
.about .about__sec04__link a:hover {
  opacity: 0.8;
}
.about .about__sec04__link + .about__sec04__link {
  margin-top: 5vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec04__link + .about__sec04__link {
    margin-top: 10px;
  }
}
@media only screen and (min-width:751px) {
  .about .about__sec04__link {
    font-size: 14px;
  }
  .about .about__sec04__link .lead {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .about .about__sec04__link a {
    text-align: center;
    padding: 25px 120px;
  }
  .about .about__sec04__link a:after {
    right: 40px;
  }
}
.about .about__sec05 {
  position: relative;
  background: #fff;
  padding: 18.75vw 0 40.625vw;
}
.about .about__sec05::before {
  content: "";
  display: block;
  position: absolute;
  bottom: calc(100% - 1px);
  left: 0;
  right: 0;
  width: 100%;
  height: 17.1875vw;
  background: #fff;
  clip-path: polygon(50% 98%, 100% 0%, 100% 100%, 0 100%, 0 0);
}
@media only screen and (min-width:751px) {
  .about .about__sec05 {
    padding: 110px 0 90px;
  }
  .about .about__sec05::before {
    height: max(110px, (110vw / 12.8));
  }
}
.about .about__sec05__ttl {
  text-align: center;
  color: #1c7dcd;
  font-weight: bold;
  line-height: 1;
  font-size: 8.4375vw;
  margin-bottom: 8.59375vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec05__ttl {
    font-size: 42px;
    margin-bottom: 40px;
  }
}
@media only screen and (min-width:751px) {
  .about .about__sec05__btns {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
.about .about__sec05__btn a {
  position: relative;
  background: #1c7dcd;
  color: #fff;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.2em;
  transition: opacity 0.3s;
}
.about .about__sec05__btn a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5.9375vw;
  display: block;
  width: 0.8em;
  height: 1em;
  background: url(../img/icon_page-right.svg) no-repeat center/auto 100%;
  margin: auto;
}
.about .about__sec05__btn a:hover {
  opacity: 0.8;
}
.about .about__sec05__btn a.is-file:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 3.625vw;
  display: block;
  background: url(../img/icon_file.svg) no-repeat center/contain;
  width: 2em;
  height: 2em;
  margin: auto;
}
.about .about__sec05__btn + .about__sec05__btn {
  margin-top: 6.5625vw;
}
@media only screen and (min-width:751px) {
  .about .about__sec05__btn a {
    margin: auto;
  }
  .about .about__sec05__btn a:after {
    right: 40px;
  }
  .about .about__sec05__btn a.is-file:before {
    left: 30px;
  }
  .about .about__sec05__btn + .about__sec05__btn {
    margin-top: 0;
  }
}